Problemas com o módulo de proteção Santander? Tenho a solução.

[ ATENÇÃO ] Atualização dia 14/12/2013
ESSE MÉTODO NÃO FUNCIONA MAIS, PARA SABER MAIS CLIQUE AQUI.
Caso exista outro método alternativo de acesso, favor contribuir pelos comentários.

------------------------------------------------------------------------------------

Estou escrevendo esse POST rapidamente pra ajudar o maior número de pessoas a não cair na armadilha de instalar o Módulo de Proteção Santander para o IE (Internet Explorer).

Se você acessa sua conta por qualquer outro navegador, usando o módulo de proteção em JAVA e não está conseguindo, eu tenho a solução.

Mensagem de erro: Opção disponível apenas para computadores com o módulo de proteção instalado.




Sou correntista do Santander desde quando era Banco Real, nunca tive problema com o acesso ao Internet Banking, porém, hoje me deparei com a obrigação de acessar minha conta pelo IE instalando o módulo de proteção podre que todo banco fornece, liguei para o SuperLinha e me deparei com essa situação.

Instalar o Módulo de Proteção pra IE (GBPlugin) é muito arriscado, pois, não tem como desinstalar, carrega junto com a inicialização do windows, deixa o computador mais lento, consome memória desnecessariamente e não foi feito pra trabalhar em arquitetura 64bits, vamos falar também que o IE é muito lento, há vários bugs que inclusive podem acarretar em roubo de informações, é feio, etc.

Eu acessava pelo Google Chrome usando o módulo de proteção ativando por JAVA, o atendente me disse que o módulo está passando por problemas, que os únicos navegadores totalmente homologados são o Firefox 3.6 e o IE.

O firefox 4.X não está homologado ainda, pois bem, fiz o download do Firefox 3.6.17 Portable pelo portableapps.com (site seguro) e resolvi meu problema.

Se você não sabe o que é Portable, vem de portátil e a idéia é usar programas sem que seja necessário instalar, para que você possa levar num pendrive ou outra mídia móvel.


Acessei o site do Santander e instalei o módulo do Firefox antigo:


Pronto, problema resolvido, melhor acessar pelo Firefox 3.6.17 Portable com o Módulo que só carrega na memória quando eu executar, do que, pelo IE que deixa o Sistema Operacional todo comprometido.

Se você for usuário do Linux ou MacOSx, procure o Firefox 3.6.17 Portable para o seu sistema operacional, com certeza deve existir.